[package]
name = "advotracker_frontend"
version = "0.1.0"
authors = ["Ralf Zerres <ralf.zerres@networkx.de>"]
description = "Frontend component that supports lawyers to capture relevant data encountered during an online legal advice\n"
readme = "README.md"
license = "(0BSD OR MIT)"
edition = "2018"

[target.'cfg(windows)'.dependencies]
winapi = { version = "0.3", features = ["winuser"] }
#diesel = { version = "1.4", features = [ "postgres", "sqlite" ] }

[dependencies]
#orbtk = "0.3.1-alpha3"
orbtk = { git = "https://github.com/redox-os/orbtk.git", branch = "develop" }

[dev-dependencies]
#euc = "0.4.2"
#vek = "0.9.10"

[features]
# no features by default
default = []
light-theme = []